exten => 504,1,Playback(transfer,skip)
exten => 504,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 505,1,Playback(transfer,skip)
exten => 505,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 506,1,Playback(transfer,skip)
exten => 506,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 507,1,Playback(transfer,skip)
exten => 507,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 508,1,Playback(transfer,skip)
exten => 508,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 509,1,Playback(transfer,skip)
exten => 509,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 511,1,Playback(transfer,skip)
exten => 511,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 512,1,Playback(transfer,skip)
exten => 512,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 513,1,Playback(transfer,skip)
exten => 513,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 514,1,Playback(transfer,skip)
exten => 514,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 515,1,Playback(transfer,skip)
exten => 515,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 516,1,Playback(transfer,skip)
exten => 516,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 517,1,Playback(transfer,skip)
exten => 517,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 518,1,Playback(transfer,skip)
exten => 518,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 519,1,Playback(transfer,skip)
exten => 519,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 525,1,Playback(transfer,skip)
exten => 525,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
;exten => 526,1,Playback(transfer,skip)
;exten => 526,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 520,1,Playback(transfer,skip)
exten => 520,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 521,1,Playback(transfer,skip)
exten => 521,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 522,1,Playback(transfer,skip)
exten => 522,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 523,1,Playback(transfer,skip)
exten => 523,2,Dial(SIP/${EXTEN},20,rt)
exten => 523,n,Hangup
;
;exten => 581,1,Playback(transfer,skip)
;exten => 581,2,Dial(SIP/${EXTEN},20,rt)
;exten => 581,n,Hangup

;
exten => 524,1,Playback(transfer,skip)
exten => 524,2,Dial(SIP/${EXTEN},20,rt)
exten => 524,n,Hangup

;
exten => 527,1,Playback(transfer,skip)
exten => 527,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 528,1,Playback(transfer,skip)
exten => 528,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 529,1,Playback(transfer,skip)
exten => 529,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
;exten => 530,1,Playback(transfer,skip)
;exten => 530,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 531,1,Playback(transfer,skip)
exten => 531,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 532,1,Playback(transfer,skip)
exten => 532,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 533,1,Playback(transfer,skip)
exten => 533,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 534,1,Playback(transfer,skip)
exten => 534,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
;exten => 535,1,Playback(transfer,skip)
;exten => 535,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 536,1,Playback(transfer,skip)
exten => 536,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 537,1,Playback(transfer,skip)
exten => 537,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 538,1,Playback(transfer,skip)
exten => 538,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 539,1,Playback(transfer,skip)
exten => 539,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 540,1,Playback(transfer,skip)
exten => 540,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 541,1,Playback(transfer,skip)
exten => 541,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 542,1,Playback(transfer,skip)
exten => 542,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 543,1,Playback(transfer,skip)
exten => 543,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 544,1,Playback(transfer,skip)
exten => 544,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 545,1,Playback(transfer,skip)
exten => 545,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 546,1,Playback(transfer,skip)
exten => 546,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 547,1,Playback(transfer,skip)
exten => 547,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 548,1,Playback(transfer,skip)
exten => 548,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 549,1,Playback(transfer,skip)
exten => 549,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 550,1,Playback(transfer,skip)
exten => 550,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 551,1,Playback(transfer,skip)
exten => 551,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 552,1,Playback(transfer,skip)
exten => 552,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 553,1,Playback(transfer,skip)
exten => 553,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 555,1,Playback(transfer,skip)
exten => 555,2,Dial(SIP/${EXTEN}&Zap/g1/231,20,rt)
exten => 555,3,ExecIF($["${DIALSTATUS}" = "CHANUNAVAIL"],Playback,offline555)
exten => 555,n,Hangup
;
exten => 556,1,Playback(transfer,skip)
exten => 556,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 590,1,Playback(transfer,skip)
exten => 590,2,Dial(SIP/${EXTEN},20,rt)
exten => 590,3,ExecIF($["${DIALSTATUS}" = "CHANUNAVAIL"],Playback,offline555)
exten => 590,n,Hangup
;
exten => 601,1,Playback(transfer,skip)
exten => 601,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 611,1,Playback(transfer,skip)
exten => 611,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 621,1,Playback(transfer,skip)
exten => 621,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 624,1,Playback(transfer,skip)
exten => 624,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;


;
exten => 554,1,Playback(transfer,skip)
exten => 554,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 557,1,Playback(transfer,skip)
exten => 557,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 558,1,Playback(transfer,skip)
exten => 558,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 559,1,Playback(transfer,skip)
exten => 559,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 561,1,Playback(transfer,skip)
exten => 561,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 562,1,Playback(transfer,skip)
exten => 562,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 563,1,Playback(transfer,skip)
exten => 563,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 564,1,Playback(transfer,skip)
exten => 564,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 565,1,Playback(transfer,skip)
exten => 565,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 566,1,Playback(transfer,skip)
exten => 566,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 567,1,Playback(transfer,skip)
exten => 567,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 568,1,Playback(transfer,skip)
exten => 568,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 569,1,Playback(transfer,skip)
exten => 569,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 577,1,Playback(transfer,skip)
exten => 577,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 578,1,Playback(transfer,skip)
exten => 578,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 579,1,Playback(transfer,skip)
exten => 579,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 582,1,Playback(transfer,skip)
exten => 582,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 583,1,Playback(transfer,skip)
exten => 583,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 584,1,Playback(transfer,skip)
exten => 584,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 585,1,Playback(transfer,skip)
exten => 585,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 586,1,Playback(transfer,skip)
exten => 586,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 587,1,Playback(transfer,skip)
exten => 587,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 588,1,Playback(transfer,skip)
exten => 588,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 589,1,Playback(transfer,skip)
exten => 589,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})
;
exten => 591,1,Playback(transfer,skip)
exten => 591,n,Macro(stdexten,${EXTEN},SIP/${EXTEN})

